Subject: Re: Article
From: "Steve Bamford ARC" <[email-masked]>
To: "Green, John" <[email-masked]>
Date: Tue, 15 Jul 2003 03:13:13 -0700

----- Original Message -----
From: "Green, John" <[email-masked]>
To: <[email-masked]>
Sent: Monday, July 14, 2003 7:13 AM
Subject: Article

Gallery Template #02

1/72 Hasegawa F-106 Delta Dart
by John Green
--------------------
Steve Bamford will insert full sized version of photo 01.jpg here
<<...OLE_Obj...>>
This is the old 1/72 Hasegawa F-106 Delta Dart built to represent an
aircraft  of the Michigan ANG .  I built it pretty much straight from the
box apart from the addition of  Aeroclub closed missile bay doors , landing
gear & white metal seat .  I also scratchbuilt a pair of cockpit side
consoles & an instrument panel .  I cut the canopy open because it didn't
fit in the closed position &  , life being as life is , I never realised
until after the whole aircraft was painted & decalled .  I used Xtracolor
ADC Grey for the main colour with detail painting in Humbrol enamels  .
Decals are mainly from Experts Choice sheets with the bulk of the
stencilling from Superscale .

Steve Bamford will insert full sized version of photo 02.jpg here
<<...OLE_Obj...>>
Photos and text © 2003 by John Green

 <>  <>